roarbidir(1)

NAME

roarbidir - Opens a bidirectional stream to RoarAudio's sound server

SYNOPSIS

roarbidir [OPTIONS]... [IN_FILE]

DESCRIPTION

Opens a bidirectional stream to RoarAudio's sound server. The data is read from stdin or the provideded file and send to stdout.

OPTIONS

--server SERVER
    Set server hostname

--rate   RATE
    Set sample rate

--bits   BITS
    Set bits per sample

--chans  CHANNELS
    Set number of channels

--codec  CODEC
    Set the codec

--help
    Show this help

SEE ALSO
roartips(7), libroar(7), RoarAudio(7).

HISTORY

For history information see RoarAudio(7).